/**
 * @file
 * Subtheme specific CSS.
 */

.paragraph--type--einzelbild .field--name-field-einzel-bild > div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: var(--innerPageSize);
  align-items: center;
}

.paragraph--type--galerie .image-gallery .field-content {
  display: flex;
  justify-content: center;
}
.paragraph--type--einzelbild .field--name-field-einzel-bild > div {
  flex-direction: column;
  align-items: center;
}

.paragraph--type--einzelbild .image-wrapper.i-image img,
.paragraph--type--galerie .image-gallery img {
  max-height: 90vw;
  width: auto;
}
@media (min-width: 960px) {
  .paragraph--type--einzelbild .image-wrapper.i-image img,
  .paragraph--type--galerie .image-gallery img {
    max-height: 860px;
    width: auto;
  }
}
